@charset "utf-8";

#security #nav_sab li{
	width:240px;
}

#security .sab_01 .nav_sab_01 a:hover,
#security .sab_02 .nav_sab_02 a:hover,
#security .sab_03 .nav_sab_03 a:hover,
#security .sab_04 .nav_sab_04 a:hover{
	color:#fff;
}

#security .sab_01 .nav_sab_01 a:before,
#security .sab_02 .nav_sab_02 a:before,
#security .sab_03 .nav_sab_03 a:before,
#security .sab_04 .nav_sab_04 a:before{
	content:"";
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	border-bottom:3px solid #FFCE07;
}


/* mcafee */

.mcafee_jirei{
	background:#F6F8F9;
	border:1px solid #ccc;
	margin:20px 0 25px 0;
	padding:10px 14px;
}

.mcafee_jirei p{
	color:#115CAE;
	font-weight:bold;
	line-height:1.4;
	margin:0 0 8px 0 !important;
	font-size:117%;
}

.mcafee_jirei ul li{
	font-size:109%;
	color:#CA2D1C;
	font-weight:bold;
	line-height:1.5;
	margin-top:1px;
}

.mcafee_jirei ul li span{
	background:#CA2D1C;
	color:#fff;
	font-weight:bold;
	font-size:85%;
	text-align:center;
	padding:1px;
	width:6em;
	display:inline-block;
}

